import {SvgIcon} from '@mui/material'

export default function PeertubeIcon(props) {
  return (
    <SvgIcon {...props}>
      <path d='M12 6.545v10.91L20.727 12M3.273 12v12L12 17.455M3.273 0v12L12 6.545' />
    </SvgIcon>
  )
}
